body {
    word-break: keep-all;
  }
body:lang(zh-CN) {
    word-break: inherit;
}


  input[type="text"],
  input[type="password"],
  input[type="email"],
  textarea,
  select {
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
  }
  .w-background-video {
    height: auto;
  }
  @media screen and (max-width: 767px) {
    .br-none>br {
      display: none;
    }
  }
  /* !important is needed sometimes */
   ::-webkit-scrollbar {
    -webkit-appearance: none;
    -webkit-overflow-scrolling: touch;
    width: 7px !important;
    height: 7px !important;
  }
  /* Track */
  ::-webkit-scrollbar-track {
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    background: #E8E8E8 !important;
  }
  /* Handle */
   ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    background: #C3C3C3 !important;
  }
   ::-webkit-scrollbar-thumb:window-inactive {
    background: #C3C3C3 !important;
  }


  img{
      max-width: 100%;
      height: auto;
  }

  .wp-caption{
      max-width: 100%;
  }



  /* 번역 */

  .tran-en:lang(ko-KR) {display: none;}
  .tran-cn:lang(ko-KR) {display: none;}


  .tran-ko:lang(en-US) {display: none;}
  .tran-cn:lang(en-US) {display: none;}
  

  .tran-ko:lang(zh-CN) {display: none;}
  .tran-en:lang(zh-CN) {display: none;}
  

  .translatepress-zh_CN .smartfactory-dots .slick-dots li button::before {
    font-size: 25px;
    line-height: 25px;
}


/*타이핑 커서 스타일*/
.typed_cursor {
    font-size: 77px;
    color: #194CBC;
    position: absolute;
    font-weight: 900;
    }
    .typed {
    margin-right: 4px;
    }
    @media screen and (max-width: 991px) {
    .typed_cursor {
        font-size: 38px;
        color: #194CBC;
        position: absolute;
        bottom: 3px;
    }
    }
    .slick-slide:focus {
    outline: none;
    }
    /*basic 슬라이드 네비*/
    .basic-slide-nav.w-slider-nav>.w-slider-dot {
    background-color: #ffffff00;
    border: 1px solid white;
    }
    .basic-slide-nav.w-slider-nav>.w-slider-dot.w-active {
    background-color: white;
    }


    
    
  



/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



      
      
      
    
    
    
    /*메인-스마트 팩토리 슬라이드*/
    .smartfactory-slider .slick-list {
    overflow: initial;
    }
    .smartfactory-dots .slick-dots li {
    position: relative;
    display: inline-block;
    padding: 4px;
    width: 20px;
    cursor: pointer;
    }
    .smartfactory-dots .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    }
    .smartfactory-dots .slick-dots li button:hover,
    .smartfactory-dots .slick-dots li button:focus {
    outline: none;
    }
    .smartfactory-dots .slick-dots li button:hover:before,
    .smartfactory-dots .slick-dots li button:focus:before {
    opacity: 1;
    }
    .smartfactory-dots .slick-dots li button:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 40px;
    top: 0;
    left: 0;
    content: '•';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    .smartfactory-dots .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #194CBC;
    }
    /*스마트 팩토리 텍스트 애니메이션*/
    .smartfactory-slide.slick-active>.smart-card-text-wrap {
    opacity: 1;
    }
    /*스마트 팩토리 화살표*/
    .smart-prev {
    width: 70px;
    position: absolute;
    top: 50%;
    transform: translate(-530px, -50%);
    left: 50%;
    z-index: 99;
    }
    @media screen and (max-width: 991px) {
    .smart-prev {
        width: 50px;
        transform: translateY( -50%);
        left: 30px;
    }
    }
    @media screen and (max-width: 767px) {
    .smart-prev {
        width: 40px;
        left: 15px;
        top: 43%;
    }
    }
    .smart-prev:hover {
    background: #ffffff26;
    border-radius: 50%;
    }
    .smart-next {
    width: 70px;
    position: absolute;
    top: 50%;
    transform: translate(530px, -50%);
    right: 50%;
    z-index: 99;
    }
    @media screen and (max-width: 991px) {
    .smart-next {
        width: 50px;
        transform: translateY( -50%);
        right: 30px;
    }
    }
    @media screen and (max-width: 767px) {
    .smart-next {
        width: 40px;
        right: 15px;
        top: 43%;
    }
    }
    .smart-next:hover {
    background: #ffffff26;
    border-radius: 50%;
    }
    /*메인-포트폴리오 슬라이드*/
    .portfolio-slider>.slick-list {
    overflow: initial;
    }
    .port-slide.slick-slide:not(.slick-active) {
    visibility: hidden;
    }
    @media screen and (max-width: 991px) {
    .port-slide.slick-slide:not(.slick-active) {
        visibility: initial;
    }
    }
    /*메인-포트폴리오 화살표*/
    .port-prev {
    width: 30px;
    position: relative;
    z-index: 99;
    margin-left: 5px;
    }
    .port-prev>img:hover {
    background: #ffffff26;
    border-radius: 2px;
    }
    .port-next {
    width: 30px;
    position: relative;
    z-index: 99;
    margin-left: 5px;
    }
    .port-next>img:hover {
    background: #ffffff26;
    border-radius: 2px;
    }
    /*our-비지니스 슬라이드*/
    .business-slide.slick-slide:not(.slick-center) {
    opacity: 0.2;
    }
    .business-textwrap {
    pointer-events: none;
    }
    /*our-비지니스 화살표*/
    .business-prev {
    width: 21px;
    position: absolute;
    top: 50%;
    transform: translate(-480px, -50%);
    left: 50%;
    z-index: 99;
    }
    @media screen and (max-width: 991px) {
    .business-prev {
        width: 15px;
        position: absolute;
        top: 50%;
        transform: translate(-280px, -50%);
        left: 50%;
        z-index: 99;
    }
    }
    @media screen and (max-width: 762px) {
    .business-prev {
        width: 15px;
        position: absolute;
        top: 45%;
        transform: translate(-180px, -50%);
        left: 50%;
        z-index: 99;
    }
    }
    .business-next {
    width: 21px;
    position: absolute;
    top: 50%;
    transform: translate(480px, -50%);
    right: 50%;
    z-index: 99;
    }
    @media screen and (max-width: 991px) {
    .business-next {
        width: 15px;
        position: absolute;
        top: 50%;
        transform: translate(280px, -50%);
        right: 50%;
        z-index: 99;
    }
    }
    @media screen and (max-width: 762px) {
    .business-next {
        width: 15px;
        position: absolute;
        top: 45%;
        transform: translate(180px, -50%);
        right: 50%;
        z-index: 99;
    }
    }
    /*our-비지니스 도트*/
    .business-slider .slick-dots {
    position: relative;
    transform: translateY(-45px);
    text-align: center;
    padding-left: 0;
    }
    @media screen and (max-width: 767px) {
    .business-slider .slick-dots {
        transform: translateY(-30px);
        margin-bottom: -10px;
    }
    }
    .business-slider .slick-dots li {
    position: relative;
    display: inline-block;
    cursor: pointer;
    }
    .business-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    padding: 8px;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    }
    .business-slider .slick-dots li button:hover,
    .business-slider .slick-dots li button:focus {
    outline: none;
    }
    .business-slider .slick-dots li button:hover:before,
    .business-slider .slick-dots li button:focus:before {
    opacity: 1;
    }
    .business-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    content: '○';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    .business-slider .slick-dots li.slick-active button:before {
    font-family: 'slick';
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    content: '●';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    /*port-sub 슬라이드화살표*/
    .port-sub-prev>img {
    width: 60px;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: -30px;
    z-index: 99;
    }
    @media screen and (max-width: 1900px) {
    .port-sub-prev>img {
        width: 30px;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -60%);
        left: 45px;
        z-index: 99;
    }
    }
    @media screen and (max-width: 991px) {
    .port-sub-prev>img {
        width: 30px;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -60%);
        left: 25px;
        z-index: 99;
    }
    }
    .port-sub-next>img {
    width: 60px;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translate(50%, -50%);
    right: -30px;
    z-index: 99;
    }
    @media screen and (max-width: 1900px) {
    .port-sub-next>img {
        width: 30px;
        position: absolute;
        top: 50%;
        transform: translate(50%, -60%);
        right: 45px;
        z-index: 99;
    }
    }
    @media screen and (max-width: 991px) {
    .port-sub-next>img {
        width: 30px;
        position: absolute;
        top: 50%;
        transform: translate(50%, -60%);
        right: 25px;
        z-index: 99;
    }
    }
    /*port-sub - 도트*/
    .port-sub-slider .slick-dots {
    position: relative;
    transform: translateY(45px);
    text-align: center;
    padding-left: 5px;
    }
    .port-sub-slider .slick-dots li {
    position: relative;
    display: inline-block;
    cursor: pointer;
    }
    .port-sub-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    padding: 8px;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    }
    .port-sub-slider .slick-dots li button:hover,
    .port-sub-slider .slick-dots li button:focus {
    outline: none;
    }
    .port-sub-slider .slick-dots li button:hover:before,
    .port-sub-slider .slick-dots li button:focus:before {
    opacity: 1;
    }
    .port-sub-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    content: '○';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    .port-sub-slider .slick-dots li.slick-active button:before {
    font-family: 'slick';
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    content: '●';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }

/* 워드프레스 */

body.single .wait-cover {
    display: none;
}


.video-container {
   position: relative;
   padding-bottom: 56.25%;
   height: 0;
   overflow: hidden;
   max-width: 1200px;
   margin: 0 auto;
 }

 .video-container iframe, .video-container object, .video-container embed, .video-container video {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   width: 100%;
   height: 100%;
 }

/* 플러그인 */


.screen-reader-response{display: none;}

.send {
    float: none;
    }
.wpcf7-response-output{
    text-align: center;
    border: 1px solid #184cbc;
    margin-top: 20px;
    padding: 15px;
    display: none;
}
.contact-form label {
    font-weight: normal;
}

#wpcf7-f35-p33-o1 > form > div.ok-div > label > span > span > label > input[type=checkbox] {display: none;}


.contact-form input[type="checkbox"] + span {
    margin: 0px 4px 0 0;
    padding: 6px 0 6px 35px;
    vertical-align: middle;
    background: url("../images/chbox-off.svg") left top 4px no-repeat;
    background-size: 26px 26px;
    cursor: pointer;
    }
.contact-form input[type="checkbox"]:checked ~ span {
    margin: 0px 4px 0 0;
    padding: 6px 0 6px 35px;
    vertical-align: middle;
    background: url("../images/check-on.svg") left top 4px no-repeat;
    background-size: 26px 26px;
    cursor: pointer;
}


.contact-form .w-checkbox {
    padding-left: 0px;
}


.wp-pagenavi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 18px;
    padding-bottom: 18px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.wp-pagenavi span {
    margin-right: 5px;
    margin-left: 5px;
    padding: 9px 13px;
    border: 1px solid #c2c2c2;
    background-color: #f7f7f7;
}
.wp-pagenavi a {
    margin-right: 5px;
    margin-left: 5px;
    padding: 9px 13px;
    border: 1px solid #c2c2c2;
}

@media screen and (max-width: 991px){
    .wp-pagenavi span {
        margin-right: 3px;
        margin-left: 3px;
        padding: 7px 11px;
    }
    .wp-pagenavi a {
        margin-right: 3px;
        margin-left: 3px;
        padding: 7px 11px;
    }
}


/*언어변환기*/

.trp-language-switcher {
    position: relative;
    width: auto;
    display: inline-block;
    padding: 0;
    border: 0;
    margin: 2px;
    box-sizing: border-box;
}


.trp-language-switcher>div {
    box-sizing: border-box;
    padding: 0 0px 0;
    border: 0px solid #c1c1c1;
    border-radius: 0px;
    background-image: none;
    background-position: calc(100% - 8px) calc(1em + 0px),calc(100% - 3px) calc(1em + 0px);
    background-size: 5px 5px,5px 5px;
    background-repeat: no-repeat;
    background-color: #fff;
}

.trp-language-switcher>div>a {
    display: block;
    padding: 5px 10px;
    border-radius: 0px;
    color: #333;
    font-size: 14px;
}

.trp-ls-shortcode-language a:nth-child(1){
    background-color: white !important;
    color: #333 !important;
}
.trp-ls-shortcode-language a:nth-child(1):hover{
    background-color: white !important;
    color: #333 !important;
}

.trp-ls-shortcode-language a{
    background-color: #242424 !important;
    color: white !important;
}
.trp-ls-shortcode-language a:hover{
    background-color: #242424 !important;
    color: white !important;
}


/* 수정 css */
  
.table-col-wide, .data-card-title{
    overflow:hidden;
    text-overflow:ellipsis; 
    white-space:nowrap;
}


.label {
    width: 205px !important;
}

.map-title {
    line-height: 36px;
}

.ok-div {
    padding-left: 160px;
}

@media screen and (max-width: 991px){
    .ok-div {
        padding-left: 0;
    }
}